Package: org.codehaus.groovy.runtime

## [Java] Class AbstractComparator<T>

- org.codehaus.groovy.runtime.AbstractComparator

- All Implemented Interfaces and Traits:
    Comparator

      public abstract class AbstractComparator
      extends Object

  Authors:
    Andres Almiray

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `equals(Object obj)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public boolean equals(Object obj)